How to remove libglib2.0-0 from Debian 9 (Stretch)